/* CSS definition file containing site wide stylesheets */
A:link { color: rgb(255,31,0); font-weight: bold;}
 UL { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt; color: rgb(255,51,0); font-weight: bold;}
 A:visited { color: rgb(255,31,0); font-weight: bold;}
 P { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt; color: rgb(0,0,0); font-weight: normal; font-style: normal;}
 LI { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt; color: rgb(0,0,0); font-weight: normal; font-style: normal;}
 OL { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt; color: rgb(255,51,0); font-weight: bold;}
 A:hover { color: rgb(0,0,255); font-weight: bold;}
 